Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=kdetesting.git;a=commitdiff;h=abe68831ca0aedbff3cbb101357721315dc22d63

commit abe68831ca0aedbff3cbb101357721315dc22d63
Author: centuri0 <achev...@gmail.com>
Date:   Wed Sep 7 20:03:52 2011 +0200

kdebase-workspace-4.7.1-1-i686

* adding soprano-backend-redland>=2.7.0 to makedepends

diff --git a/source/kde/kdebase-workspace/FrugalBuild 
b/source/kde/kdebase-workspace/FrugalBuild
index d5ccd26..e6a92e4 100644
--- a/source/kde/kdebase-workspace/FrugalBuild
+++ b/source/kde/kdebase-workspace/FrugalBuild
@@ -21,7 +21,7 @@ depends=()
makedepends=("${makedepends[@]}" "ksgmltools2>=$_F_kde_ver" 
"kdelibs>=$_F_kde_ver" \
'python' 'boost>=1.46.1' 'bluez>=4.87' "libkdewidgets>=$_F_kde_ver" 
"libqtdesigner>=$_F_kde_qtver"  \
"docbook-xsl" "libdbusmenu-qt>=0.8.0" "upower" "udisks" \
-       "libqtdeclarative>=_F_kde_qtver")
+       "libqtdeclarative>=_F_kde_qtver" "soprano-backend-redland>=2.7.0")
## SURE! libkdewidgets is a DEVEL only thing I see :P
##FIXME and send upstream! ksysgurds lib want libqtdesigner but no check for it 
so compile error same libkdewidgets
## xrdb needed by font part .. from code in fonts.cpp ->:
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to